<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Hébreux 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="HB.html">Bible de Jésus-Christ</a><a class="location" href="HB.html">Hébreux 6</a><a class="prev" href="HB5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB7.html">&gt;</a>
</div></div>
<div class="section chapter HB HB6 fra_bjc fra" dir="ltr" lang="fr" data-id="HB6" data-nextid="HB7" data-previd="HB5">
<div class="c">6</div>
<div class="p">
		<span class="v-num v-1">1&nbsp;</span><span id="HB6_1" class="v HB6_1" data-id="HB6_1">C'est pourquoi, laissant la parole qui n'enseigne que les premiers principes du Mashiah, tendons à la perfection, ne posant pas de nouveau le fondement de la repentance des œuvres mortes, et de la foi en Elohîm,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="HB6_2" class="v HB6_2" data-id="HB6_2">de la doctrine des lavages<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> effectués au moyen de l'eau, et de l'imposition des mains, et de la résurrection des morts, et du jugement éternel.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="HB6_3" class="v HB6_3" data-id="HB6_3">Et c'est ce que nous ferons, si Elohîm le permet.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="HB6_4" class="v HB6_4" data-id="HB6_4">Or il est impossible que ceux qui ont été une fois illuminés<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et qui ont goûté le don céleste, et qui ont été faits participants du Saint-Esprit,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="HB6_5" class="v HB6_5" data-id="HB6_5">qui ont goûté la bonne parole d'Elohîm et les puissances de l'âge à venir,</span>

		<span class="v-num v-6">6&nbsp;</span><span id="HB6_6" class="v HB6_6" data-id="HB6_6">et qui sont tombés<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, soient renouvelés de nouveau pour la repentance, puisqu'ils crucifient de nouveau pour eux-mêmes le Fils d'Elohîm et l'exposent à une disgrâce publique.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="HB6_7" class="v HB6_7" data-id="HB6_7">Car la terre qui boit souvent la pluie qui vient sur elle et qui produit<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> des herbes utiles à ceux par qui elle est cultivée, participe à la bénédiction d'Elohîm.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="HB6_8" class="v HB6_8" data-id="HB6_8">Mais celle qui porte des épines et des chardons, est rejetée et proche de malédiction, et sa fin est d'être brûlée.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="HB6_9" class="v HB6_9" data-id="HB6_9">Or nous sommes persuadés en ce qui vous concerne, mes bien-aimés, que vous avez la meilleure part, celle qui est favorable au salut, même si nous parlons ainsi.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="HB6_10" class="v HB6_10" data-id="HB6_10">Car Elohîm n'est pas injuste pour oublier votre œuvre et le travail d'amour que vous avez démontré pour son Nom, ayant servi et servant les saints.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="HB6_11" class="v HB6_11" data-id="HB6_11">Or, nous souhaitons que chacun de vous montre jusqu'à la fin, le même empressement pour la pleine certitude de l'espérance,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="HB6_12" class="v HB6_12" data-id="HB6_12">afin que vous ne vous relâchiez pas, mais que vous imitiez ceux qui, par la foi et par la patience, héritent des promesses.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="HB6_13" class="v HB6_13" data-id="HB6_13">Car, lorsqu'Elohîm fit la promesse à Abraham, ne pouvant jurer par un plus grand que lui, il jura par lui-même,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="HB6_14" class="v HB6_14" data-id="HB6_14">en disant : Oui, vraiment, je te bénirai, je te bénirai et je te multiplierai, je te multiplierai<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="HB6_15" class="v HB6_15" data-id="HB6_15">Et, ayant attendu ainsi avec patience, il obtint la promesse.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="HB6_16" class="v HB6_16" data-id="HB6_16">Or les humains jurent en effet par celui qui est plus grand qu'eux, et le serment qu'ils font pour confirmer leur parole, met fin à toute opposition.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="HB6_17" class="v HB6_17" data-id="HB6_17">C'est pourquoi, Elohîm voulant montrer plus abondamment aux héritiers de la promesse le caractère inaltérable de son dessein, il y a fait intervenir le serment,</span>

		<span class="v-num v-18">18&nbsp;</span><span id="HB6_18" class="v HB6_18" data-id="HB6_18">afin que, par deux choses inaltérables dans lesquelles il est impossible qu'Elohîm mente, nous ayons une ferme consolation, nous qui avons notre refuge dans l'acquisition de l'espérance qui nous est proposée :</span>

		<span class="v-num v-19">19&nbsp;</span><span id="HB6_19" class="v HB6_19" data-id="HB6_19">espérance que nous tenons comme une ancre sûre et ferme de l'âme, et qui pénètre jusqu'au-delà du voile,</span>

		<span class="v-num v-20">20&nbsp;</span><span id="HB6_20" class="v HB6_20" data-id="HB6_20">où Yéhoshoua<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> est entré comme notre précurseur, ayant été fait Grand-Prêtre éternellement, selon l'ordre de Melchisédek<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:2</a><span class="text">Vient du grec « baptismos » qui signifie : lavage ou purification effectuée au moyen de l'eau.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">6:4</a><span class="text">Ep. 1:18.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">6:6</a><span class="text">Vient d'un mot grec qui signifie « tomber à côté d'une personne ou d'une chose, glisser de côté, dévier du droit chemin, se détourner, errer ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">6:7</a><span class="text">Le mot grec signifie aussi « enfanter ». Voir Mt. 1:21.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">6:14</a><span class="text">Ge. 22:16-17.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">6:20</a><span class="text">Jésus.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">6:20</a><span class="text">Voir Ge. 14.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="HB5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB7.html">&gt;</a>
</div></div>
</body>
</html>